<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Задание 5</title>
</head>
<body>
  <form style="line-height: 2;">
    <label for="price">Цена:</label>
    <input id="price" name="price" type="text"> <br>
    <label for="amount">Количество:</label>
    <input id="amount" name="amount" type="text"> <br>
  </form>
  <button id="my-button">Вычислить</button>
  <div id="result"></div>

  <script src="main.js"></script>
</body>
</html>
